@font-face {font-family:'Hughs'; src: url('fonts/Hughs.eot'); src: url('fonts/Hughs.eot?#iefix') format('embedded-opentype'),url('fonts/Hughs.woff2') format('woff2'),url('fonts/Hughs.woff') format('woff'),url('fonts/Hughs.svg#Hughs') format('svg'); font-weight: 400; font-style: normal; font-stretch: normal;unicode-range: U+0020-00FD;}

@font-face {font-family:'Swis721 BT'; src: url('fonts/Swis721 BT Bold.eot'); src: url('fonts/Swis721 BT Bold.eot?#iefix') format('embedded-opentype'),url('fonts/Swis721 BT Bold.woff2') format('woff2'),url('fonts/Swis721 BT Bold.woff') format('woff'),url('fonts/Swis721 BT Bold.svg#Swis721 BT Bold') format('svg');font-weight: 700; font-style: normal; font-stretch: normal; unicode-range: U+0020-02DC;}

@font-face {font-family:'Swis721 BT'; src: url('fonts/Swis721 BT Bold Italic.eot'); src: url('fonts/Swis721 BT Bold Italic.eot?#iefix') format('embedded-opentype'),url('fonts/Swis721 BT Bold Italic.woff2') format('woff2'),url('fonts/Swis721 BT Bold Italic.woff') format('woff'),url('fonts/Swis721 BT Bold Italic.svg#Swis721 BT Bold Italic') format('svg'); font-weight: 700; font-style: italic; font-stretch: normal; unicode-range: U+0020-02DC;}

@font-face {font-family:'Swis721 BT'; src: url('fonts/Swis721 BT Italic.eot'); src: url('fonts/Swis721 BT Italic.eot?#iefix') format('embedded-opentype'),url('fonts/Swis721 BT Italic.woff2') format('woff2'),url('fonts/Swis721 BT Italic.woff') format('woff'),url('fonts/Swis721 BT Italic.svg#Swis721 BT Italic') format('svg');font-weight: 400;font-style: italic;font-stretch: normal;unicode-range: U+0020-02DC;}

@font-face {font-family:'Swis721 BT';src: url('fonts/Swis721 BT Roman.eot');src: url('fonts/Swis721 BT Roman.eot?#iefix') format('embedded-opentype'),url('fonts/Swis721 BT Roman.woff2') format('woff2'),url('fonts/Swis721 BT Roman.woff') format('woff'),url('fonts/Swis721 BT Roman.svg#Swis721 BT Roman') format('svg');font-weight: 400;font-style: normal;font-stretch: normal;unicode-range: U+0020-02DC;}

@font-face {font-family:'Swis721 Lt BT';src: url('fonts/Swis721 Lt BT Light.eot');src: url('fonts/Swis721 Lt BT Light.eot?#iefix') format('embedded-opentype'),url('fonts/Swis721 Lt BT Light.woff2') format('woff2'),url('fonts/Swis721 Lt BT Light.woff') format('woff'),url('fonts/Swis721 Lt BT Light.ttf') format('truetype'),url('fonts/Swis721 Lt BT Light.svg#Swis721 Lt BT Light') format('svg');font-weight: 400;font-style: normal;font-stretch: normal;unicode-range: U+0020-02DC;}

@font-face {font-family:'Swis721 Lt BT';src: url('fonts/Swis721 Lt BT Light Italic.eot');src: url('fonts/Swis721 Lt BT Light Italic.eot?#iefix') format('embedded-opentype'),url('fonts/Swis721 Lt BT Light Italic.woff2') format('woff2'),url('fonts/Swis721 Lt BT Light Italic.woff') format('woff'),url('fonts/Swis721 Lt BT Light Italic.ttf') format('truetype'),url('fonts/Swis721 Lt BT Light Italic.svg#Swis721 Lt BT Light Italic') format('svg');font-weight: 400;font-style: italic;font-stretch: normal;unicode-range: U+0020-02DC;}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#0e0c0c;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#0e0c0c; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#0e0c0c; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#0e0c0c;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family:'Swis721 BT'; font-size:14px; color:#262626; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow:hidden; line-height:normal; text-align:center;}
input, button, select, textarea{font-family:'Swis721 Lt BT';  font-size:12px;}
a{color:#D40511; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;}
a:hover{ text-decoration:none;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
label{font-weight:normal;}
a.btn-link{text-transform:uppercase; color:#577998; font-weight:700;}
a.btn-link:hover{text-decoration:none;}
p.error{width:100%; float:left; color:#F10303; margin:3px 0px 0; display:none; text-align:left;}
.no-padding{padding:0;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.select-field{display:inline-block; width:100%; height:48px; line-height:48px; padding:0px; position:relative; font-size:18px; background:#fff; border:1px solid #DFDFDF; overflow:hidden; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
div.select-field select{float:left; width:100%; height:48px; padding:0px 15px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#0e0c0c; font-size:18px;}
div.select-field select option{background:#fff; color:#0e0c0c; padding:5px 15px; border:0px; cursor:pointer; border-bottom:1px solid #DFDFDF; text-transform:capitalize;} 
div.select-field:after{content:''; right:0px; top:0px; width:42px; height:100%; background:url(../images/drop-arrow.png) no-repeat center #FFF;  position:absolute; pointer-events:none; display:block;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-weight:normal;}
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:85px; text-transform:capitalize; font-family:'Hughs'; color:#fff; line-height:62px;}
.page-ttl span{ display:inline-block; font-size:43px;}
.section-ttl{ display:inline-block; font-size:50px; font-family:'Hughs'; color:#ff5800; margin-bottom:20px; text-align:center;}
/*---------------------------------------------*/
input.text,textarea.text{/*float:left;*/ display:inline-block; width:100%; height:48px; padding:0px 15px; margin:0px; border:1px solid #e3e3e3; background-color:#fff; font-size:18px; -webkit-appearance:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:15px; height:90px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.form-control{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.input-group-addon{ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:none; border:1px solid #D40511; color:#B3B3B3; border-left:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; cursor:pointer;}
.form-control:focus{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
/*----------------------------------------------*/
.button{/*float:left;*/ display:inline-block; height:45px; line-height:42px; color:#000;  font-size:14px; font-weight:700; border:1px solid #ffc33a; text-transform:uppercase; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:0px 10px; overflow:hidden; margin-top:25px; background:#fff;}
.button:hover{background:#ffc33a; color:#fff;}
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:14px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; min-height:20px; padding-left:25px; line-height:14px; cursor:pointer;  background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/checks.png) no-repeat 0 -2px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -26px;}
input[type=radio]:not(old):checked + label{background-position:0 -26px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:right;}
div.social label{float:left;}
div.social a{float:left; display:inline-block; margin:0px 0px 0px 15px; opacity:1;}
div.social a:hover{opacity:0.75;}
/*--------------------------------------------------------------------------------------------------------------*/
/*========================================
       -----Common Css Ended--------
========================================*/ 
section{ float:left; width:100%;}
center{ display:inline-block; width:100%; max-width:1430px; padding:0 15px;}
a.chat-freegees{ position:fixed; right:0; top:70%; transform:translateY(-70%); z-index:5;}
/*--------------------------------------------------------------------------------------------------------------*/
.form-popup{ float:left; width:100%; height:100%; text-align:center; position:fixed; top:0; left:0; background:rgba(255,255,255,0.9); z-index:10; display:none;}
.form-popup .inside-wrap{ display:inline-block; width:100%; max-width:1100px; background:#fff; box-shadow:0px 4.33px 18px 0px rgba( 0, 0, 0, 0.3); padding:12px; border-bottom:solid 5px #ffd02f; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
.form-popup .inside-wrap .form-wrap{ float:left; width:100%; border:solid 1px #ffd02f; padding:80px 100px 60px 60px; position:relative;}
.form-popup .inside-wrap .form-wrap .left-data{ float:left; width:365px; margin-right:80px;}
.form-popup .inside-wrap .form-wrap .left-data .img-box{ display:inline-block; box-shadow:0px 4.33px 18px 0px rgba( 0, 0, 0, 0.5); margin-bottom:25px;}
.form-popup .inside-wrap .form-wrap .left-data .img-box img{ float:none; display:inline-block;}
.form-popup .inside-wrap .form-wrap .left-data .ttl{ display:inline-block; max-width:250px; margin-bottom:10px;}
.form-popup .inside-wrap .form-wrap .left-data .ttl h2{ width:auto; margin-right:10px; font-size:48px; color:#ff5800; font-family:'Hughs';}
.form-popup .inside-wrap .form-wrap .left-data .ttl h4{ width:auto; padding-left:5px; line-height:24px; font-size:22px; font-weight:700; text-transform:uppercase;}
.form-popup .inside-wrap .form-wrap .left-data p{ display:inline-block; width:100%; font-size:16px; color:#0e0c0c; line-height:24px; font-family:'Swis721 Lt BT'; margin:0;}
.form-popup .inside-wrap .form-wrap .form-content{ overflow:hidden;}
.form-popup .inside-wrap .form-wrap .form-content ul.form{ float:left; width:100%;}
.form-popup .inside-wrap .form-wrap .form-content ul.form li.item{ float:left; width:100%; margin-bottom:20px;}
.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .text{ font-size:18px;}
.form-popup .inside-wrap .form-wrap .form-content ul.form li.item  textarea.text{ height:140px;}
.form-popup .inside-wrap .form-wrap .form-content ul.form li.item .button{ font-size:14px; height:32px; line-height:32px; font-weight:700; padding:0 20px; margin-top:0;}
a.close-icon{ position:absolute; top:20px; right:20px;}
/*--------------------------------------------------------------------------------------------------------------*/
.profile-info-popup{ float:left; width:100%; height:100%; text-align:center; position:fixed; top:0; left:0; background:rgba(255,255,255,0.9); z-index:10; display:block;}
.profile-info-popup .inside-wrap{ display:inline-block; width:95%; max-width:1100px; background:#fff; box-shadow:0px 4.33px 18px 0px rgba( 0, 0, 0, 0.3); padding:12px; border-bottom:solid 5px #ffd02f; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
.profile-info-popup .inside-wrap .profile-info{ float:left; width:100%; border:solid 1px #ffd02f; padding:50px 70px 30px; position:relative;}
.profile-info-popup .inside-wrap .profile-info .left-content{ float:left; width:250px; margin:50px 50px 0 0;}
.profile-info-popup .inside-wrap .profile-info .left-content .profile-img{ float:left; margin-bottom:15px;}
.profile-info-popup .inside-wrap .profile-info .left-content .profile-img img{ float:none; display:inline-block; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%;}
.profile-info-popup .inside-wrap .profile-info .left-content h2{display: inline-block; width: 100%; font-size:32px; color: #ff5800; font-family: 'Hughs';}
.profile-info-popup .inside-wrap .profile-info .left-content span{display: inline-block; width: 100%; font-size: 16px; color: #080505; font-weight: 700; min-height: 32px;}
.profile-info-popup .inside-wrap .profile-info .info{ overflow:hidden; text-align:left;}
.profile-info-popup .inside-wrap .profile-info .info p{ float:left; width:100%; margin-bottom:20px; margin-top:0; font-size:16px; line-height:28px; color:#393939; font-family:'Swis721 Lt BT';}
/*--------------------------------------------------------------------------------------------------------------*/
.menu-wrap{ float:left; width:100%; height:100vh; background:url(../images/menu-bg.jpg) no-repeat center #000; background-size:100%; position:absolute; top:0; left:0; display:none; z-index:-1;}
.menu-wrap .content{ float:left; width:100%; top:50%; left:50%; transform:translate(-50%, -50%); position:absolute;}
ul.center-menu{ display:inline-block; max-width:1200px; border-right:solid 1px #2c220a; padding-right:50px;}
ul.center-menu li.item{ display:inline-block; width:33%; border-top:solid 1px #2c220a; padding:40px 0;}
ul.center-menu li.item.full{ width:100%; border-bottom:solid 1px #2c220a;}
ul.center-menu li.item .inside{ float:left; width:100%; min-height:59px; border-right:solid 1px #2c220a;}
ul.center-menu li.item:nth-child(3) .inside,ul.center-menu li.item:nth-child(6) .inside,ul.center-menu li.item:last-child .inside{ border-right:0;}
ul.center-menu li.item .inside a{ display:inline-block;}
ul.center-menu li.item .inside a h2{ display:inline-block; width:100%; font-size:34px; color:#ff5800; font-family:'Hughs';}
ul.center-menu li.item .inside a span{ display:inline-block; font-size:19px; text-transform:uppercase; font-weight:700; color:#fff;}
/*ul.center-menu li.item .inside a.mrglrft span{ margin-left:35px;}
ul.center-menu li.item .inside a.mrglrft-mor span{ margin-left:115px;}*/
ul.center-menu li.item .inside a.mrgright h2{ display:inline-block; width:auto; margin-right:10px;}
ul.center-menu li.item .inside a.mrgright span{ display:inline-block;}

ul.right-menu{ float:right; width:180px; margin-left:50px; position:absolute; top:50%; right:2%; transform:translateY(-50%);}
ul.right-menu li.item{ float:left; width:100%; text-align:left; margin-bottom:22px;}
ul.right-menu li.item a{float:left; width:100%; font-size:19px; text-transform:uppercase; color:#fff; font-weight:700;}
ul.right-menu li.item:last-child a{ color:#ffc33a; margin-top:25px;}

ul.social-list{ float:left; width:100%; margin-top:5px; display:none;}
ul.social-list li{ display:inline-block; padding:0 10px;}
ul.social-list li a{ display:inline-block;}
/*--------------------------------------------------------------------------------------------------------------*/
header{float:left; width:100%; position:absolute; left:0; top:0; z-index:5;}
header a.logo{ float:left; margin-top:25px;}
ul.social-icon{ float:right; margin-top:45px;}
ul.social-icon li.item{ float:left; margin-top:5px; padding-right:8px; margin-right:8px;}
ul.social-icon li.item:nth-child(1),ul.social-icon li.item:nth-child(2){ border-right:solid 1px #fff;}
ul.social-icon li.item:last-child{ padding-right:0; margin-right:0;}
ul.social-icon li.item.menu-img{ margin-top:0;}
ul.social-icon li.item a{ float:left; text-transform:uppercase; color:#fff; font-size:12px;}
/*--------------------------------------------------------------------------------------------------------------*/
section.spotlight{ float:left; width:100%; height:100vh; position:relative;}
section.spotlight .img-box{ float:left; width:100%; background:url(../images/banner.jpg) no-repeat center; background-size:cover; height:100vh;  position:relative; z-index:2;}
section.spotlight .video-wrap{ float:left; width:100%; height:100%; left:0; top:0; position:absolute; z-index:1;}
section.spotlight .video-wrap iframe{float:left; width:100%; height: 100vh;}
section.spotlight .anthem-box{ display:inline-block; border:solid 1px #a1712a; width:100%; max-width:560px; padding:65px 50px 85px 85px; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:3;}
.anthem-box .inside{ overflow:hidden; text-align:left;}
.anthem-box .inside h4{ float:left; width:100%; font-size:22px; font-weight:700; color:#fff; text-transform:uppercase;}
.anthem-box .inside h2{ float:left; width:100%; font-size:105px; color:#ff5800; padding-left:25px; text-transform:capitalize; font-family:'Hughs';}
.anthem-box .inside h6{ float:left; width:100%; font-size:15px; padding-left:40px; color:#fff; text-transform:uppercase;}
.anthem-box a.play-now{ float:right; margin:65px 0 0 20px; width:80px;}
.anthem-box a.play-now img{ float:none; display:inline-block; margin-bottom:10px;}
.anthem-box a.play-now span{ display:inline-block; font-size:15px; color:#fff; font-weight:700; text-transform:uppercase;}
a.down-arrow{ position:absolute; left:50%; bottom:155px; transform:translateX(-50%); z-index:5;}
h2.bottom-ttx{position:absolute; left:50%; bottom:30px; transform:translateX(-50%); font-size:87px; font-weight:700; line-height:35px; color:#ff5800; text-transform:uppercase; z-index:5;}
h2.bottom-ttx span{ display:inline-block; font-size:17px; font-weight:400; text-transform:lowercase;}
a.music-icon{ position:absolute; right:13%; bottom:20px; z-index:5;}
/*--------------------------------------------------------------------------------------------------------------*/
section.story-wrap{ float:left; width:100%; height:100vh; position:relative;}
section.story-wrap .img-bg{ float:left; width:100%; background:url(../images/story-bg.jpg) no-repeat center bottom #ffc33a; position:relative; position:absolute; height:100%; z-index:2;}
section.story-wrap .video-wrap{ float:left; width:100%; height:100%; left:0; top:0; position:absolute; z-index:1;}
section.story-wrap .video-wrap iframe{float:left; width:100%; height: 100vh;}
section.story-wrap a.down-arrow{ bottom:20px;}
section.story-wrap a.play-now{ width:80px; position:absolute; bottom:50px; left:50%; transform:translateX(-50%); z-index:3;}
section.story-wrap a.play-now img{ float:none; display:inline-block; margin-bottom:8px;}
section.story-wrap a.play-now span{ display:inline-block; font-size:15px; color:#fff; font-weight:700; text-transform:uppercase;}
section.story-wrap .section-ttl{ display:inline-block; width:100%; text-align:center; position:absolute; top:40px; left:50%; transform:translateX(-50%); z-index:3;}
section.story-wrap .section-ttl h4{ display:inline-block; width:100%; font-size:22px; text-transform:uppercase; color:#fff; font-weight:700; font-family:'Swis721 BT';}
section.story-wrap .section-ttl h2{display:inline-block; width:100%; font-size:105px; color:#ff5800; text-transform:capitalize; font-family:'Hughs';}
section.story-wrap .section-ttl h6{display:inline-block; width:100%; font-size:15px; text-transform:uppercase; color:#fff; font-family:'Swis721 BT';}
/*--------------------------------------------------------------------------------------------------------------*/
section.buy-single{ float:left; width:100%; padding:50px 0 125px; position:relative;}
section.buy-single center{ max-width:1250px;}
section.buy-single a.down-arrow{ bottom:35px; transform: translateY(-50%);}
section.buy-single h2{display:inline-block; width:100%; font-size:72px; color:#ff5800; text-transform:capitalize; font-family:'Hughs'; margin-bottom:10px;}
section.buy-single h4{ display:inline-block; width:100%; font-size:16px; font-weight:700; color:#0e0c0c; margin-bottom:8px;}
section.buy-single p{ display:inline-block; width:100%; font-size:16px; color:#0e0c0c; margin:0; padding:0;}
section.buy-single .product-content{ margin:0 -25px;}
ul.product-list{ float:left; width:100%; margin-top:25px;}
ul.product-list li.item{ float:left; width:33.333%; padding:0 25px;}
ul.product-list li.item .inside{ float:left; width:100%; box-shadow: 2.5px 4.33px 18px 0px rgba( 0, 0, 0, 0.3); padding:10px; position:relative;}
ul.product-list li.item .inside:after{ content:""; position:absolute; left:0; bottom:0; width:100%; height:7px; background:#ffc33a;}
ul.product-list li.item .inside .img-box{ float:left; width:100%; position:relative;}
ul.product-list li.item .inside .img-box img{ float:left; width:100%;}
ul.product-list li.item .inside .img-box a.play-demo{ position:absolute; top:12px; right:15px; font-size:12px; line-height:18px; font-weight:700; text-transform:uppercase; color:#fff;}
ul.product-list li.item .inside .img-box a.play-demo img{ float:left; width:auto; margin-right:5px;}
ul.product-list li.item .inside .data{ float:left; width:100%; padding:0 20px 10px; margin-top:-15px; text-align:left; position:relative;}
ul.product-list li.item .inside .data span.ttl{ float:left; padding:5px 10px; background:#ffc33a; color:#080505; text-transform:uppercase; font-size:12px; font-weight:700; margin-bottom:25px;}
ul.product-list li.item .inside .data h4{ float:left; width:100%; font-size:18px; font-weight:700; color:#616063;}
ul.product-list li.item .inside .data h4 span{ display:inline-block; font-style:italic;}
ul.product-list li.item .inside .data h6{float:left; width:100%; font-size:16px; font-family:'Swis721 Lt BT'; color:#616063; margin-bottom:8px;}
ul.meals-list{ float:left; width:100%;}
ul.meals-list li.sub{ float:left; padding-right:6px;}
ul.meals-list li.sub:last-child{ padding-top:3px;}
ul.product-list li.item .inside .data .download{ float:left; width:50%; margin-top:25px;}
ul.product-list li.item .inside .data .download h2{ float:left; width:100%; font-size:48px; font-family:'Swis721 Lt BT'; color:#4e4d4b; margin-bottom:0;}
ul.product-list li.item .inside .data .download span{ float:left; width:100%; font-size:14px; text-transform:uppercase; font-family:'Swis721 Lt BT';}
ul.product-list li.item .inside .data .buy-box{ float:right; width:105px; height:105px; border-radius:100%; background:#ff5800; padding: 16px 22px;}
ul.product-list li.item .inside .data .buy-box h4{ display:inline-block; width:100%; font-size:37px; color:#ffe13a; font-family:'Hughs'; margin-bottom:0;}
ul.product-list li.item .inside .data .buy-box h6{ display:inline-block; width:100%; font-size:12px; font-weight:700; color:#fff; text-transform:uppercase;}
/*--------------------------------------------------------------------------------------------------------------*/
section.getin-touch{ float:left; width:100%; background:url(../images/getin-touch-bg.jpg) no-repeat; background-size:cover; padding:100px 0; position:relative;}
section.getin-touch a.down-arrow{ bottom:30px;}
section.getin-touch center{ max-width:1330px;}
.getin-touch-content{ float:left; width:100%; background:#fff; box-shadow: 2.5px 4.33px 18px 0px rgba( 0, 0, 0, 0.5); padding:40px 40px 35px;}
ul.getin-list{ margin:0 -25px;}
ul.getin-list li.item{ float:left; width:33.333%; padding:0 25px;}
ul.getin-list li.item .inside{ float:left; width:100%; border:solid 1px #ffc33a; border-bottom:solid 5px #ffc33a; padding:30px 22px 25px;}
ul.getin-list li.item .inside .img-box{ float:left; width:100%; box-shadow:2px 2px 8px rgba(0,0,0,0.5); margin-bottom:30px;}
ul.getin-list li.item .inside .img-box img{ float:left; width:100%;}
ul.getin-list li.item .inside .data{ float:left; width:100%;}
ul.getin-list li.item .inside h2{ display:inline-block; width:100%; font-size:42px; color:#ff5800; font-family:'Hughs'; margin:0; line-height:36px;}
ul.getin-list li.item .inside .ttl{ display:inline-block; max-width:200px; margin-bottom:9px;}
ul.getin-list li.item .inside .ttl h2{ width:auto; margin-right:10px;}
ul.getin-list li.item .inside .ttl h4{ width:auto; padding-left:0; line-height:24px;}
ul.getin-list li.item:last-child .inside h4{ padding-left:0;}
ul.getin-list li.item .inside h4{ display:inline-block; width:100%; font-size:22px; font-weight:700; color:#000; text-transform:uppercase; padding-left:55px; margin-bottom:10px;}
ul.getin-list li.item .inside p{ display:inline-block; width:100%; font-size:16px; font-family:'Swis721 Lt BT'; margin:0; line-height:26px;}
/*--------------------------------------------------------------------------------------------------------------*/
section.getin-touch-1{ float:left; width:100%; padding:90px 0 85px; position:relative;}
section.getin-touch-1 center{ max-width:1010px;}
section.getin-touch-1 ul.getin-list{margin:0 -70px;}
section.getin-touch-1 ul.getin-list li.item{ display:inline-block; float:none; width:49%; padding:0 70px;}
section.getin-touch-1 ul.getin-list li.item .inside{ border:0; padding:0;}
section.getin-touch-1 ul.getin-list li.item .inside .img-box{ box-shadow:1px 0 18px rgba(0,0,0,0.5); margin-bottom:0;}
section.getin-touch-1 ul.getin-list li.item .inside .wrapper{ float:left; width:100%; padding:0 40px; margin-top:-110px;}
section.getin-touch-1 ul.getin-list li.item .inside .data{ padding:10px; box-shadow:1px 0 18px rgba(0,0,0,0.5); background:#fff; border-bottom:solid 5px #ffc33a;}
section.getin-touch-1 ul.getin-list li.item .inside .data .content{ float:left; width:100%; border:solid 1px #ffc33a; padding:40px 40px 20px;}
section.getin-touch-1 ul.getin-list li.item .inside .ttl{ max-width:210px;}
section.getin-touch-1 a.down-arrow{ bottom:30px;}
section.getin-touch-1 .button{ font-size:12px; height:40px; line-height:38px;}
/*--------------------------------------------------------------------------------------------------------------*/
section.getin-touch-2{ float:left; width:100%; background:url(../images/getin-touch-bg-1.jpg) no-repeat center; background-size:cover; padding:20px 15px; position:relative;}
section.getin-touch-2 .wrapper{ float:left; width:100%; border:solid 1px #a68a49; padding:130px 0;}
section.getin-touch-2 center{ max-width:720px;}
section.getin-touch-2 .content{ float:left; width:100%; background:#fff; border-bottom:solid 5px #ffc33a; padding:12px;}
section.getin-touch-2 ul.getin-list{ float:left; width:100%; margin:0;}
section.getin-touch-2 ul.getin-list li.item{ padding:0; width:100%;}
section.getin-touch-2 ul.getin-list li.item:last-child .inside h4{ padding-left:30px;}
section.getin-touch-2 ul.getin-list li.item .inside{ border:0; padding:0;}
section.getin-touch-2 ul.getin-list li.item .inside h2{ font-size:46px;}
section.getin-touch-2 ul.getin-list li.item .inside p{ line-height:24px;}
section.getin-touch-2 ul.getin-list li.item .inside .img-box{ float:right; width:auto; margin:0 0 0 5px; box-shadow:none;}
section.getin-touch-2 ul.getin-list li.item .inside .img-box img{ width:auto;}
section.getin-touch-2 ul.getin-list li.item .inside .data{ overflow:hidden; float:none; width:auto; border:solid 1px #ffc33a; padding:43px 18px 28px;}
section.getin-touch-2 a.down-arrow{ bottom:45px;}
section.getin-touch-2 .button{ font-size:12px; height:40px; line-height:38px;}
/*--------------------------------------------------------------------------------------------------------------*/
section.fund-entry-wrap{ background:none; padding:70px 0;}
section.fund-entry-wrap center{ max-width:970px;}
section.fund-entry-wrap ul.getin-list li.item{ position:relative;}
section.fund-entry-wrap ul.getin-list li.item .inside .img-box{ float:left; margin:0;}
section.fund-entry-wrap ul.getin-list li.item .inside .fund-wrap{position:absolute; max-width:340px; top:50%; right:0; transform:translateY(-50%);}
section.fund-entry-wrap ul.getin-list li.item .inside .content{ float:left; width:100%; box-shadow:1px 0 18px rgba(0,0,0,0.5);}
section.fund-entry-wrap ul.getin-list li.item .inside .data{ float:left; width:100%; padding:40px 15px 15px; background:#fff;}
section.fund-entry-wrap ul.getin-list li.item:last-child .inside h4{ padding-left:0;}
section.fund-entry-wrap a.down-arrow{ bottom:30px;}
/*--------------------------------------------------------------------------------------------------------------*/
section.banner-wrap{ float:left; width:100%; background:#ff5800; padding:15px 0 20px;}
section.banner-wrap center{max-width:790px;}
section.banner-wrap .info{ float:left; width:100%;}
section.banner-wrap .info img{ float:left; margin-right:15px;}
section.banner-wrap .info .content{ overflow:hidden;}
section.banner-wrap .info .content span{ display:inline-block; width:auto; font-size:18px; color:#fff; font-family:'Swis721 Lt BT'; margin:38px 0 0;}
/*--------------------------------------------------------------------------------------------------------------*/
section.about-spotlight{ background:url(../images/about-banner.jpg) no-repeat center; background-size:cover;}
/*--------------------------------------------------------------------------------------------------------------*/
section.aboutus-wrap{ float:left; width:100%; padding:70px 0 10px;}
section.aboutus-wrap .about-info{ display:inline-block; width:100%; max-width:870px; padding:0 15px; text-align:left;}
section.aboutus-wrap .about-info p{ float:left; width:100%; font-size:16px; font-family:'Swis721 Lt BT'; color:#393939; margin:0; line-height:26px; margin-bottom:30px;}
section.aboutus-wrap .about-info .about-imgbox{ margin:0 -10px;}
section.aboutus-wrap .about-info .about-imgbox .img-box{ float:left; width:50%; padding:0 10px; margin-bottom:30px;}
section.aboutus-wrap .about-info .about-imgbox .img-box img{ float:left; width:100%;}
/*--------------------------------------------------------------------------------------------------------------*/
section.artist-spotlight{ background:url(../images/artist-banner.jpg) no-repeat center; background-size:cover;}
/*--------------------------------------------------------------------------------------------------------------*/
section.artist-wrap{ float:left; width:100%; padding:65px 15px 35px;}
.buy-infoBox{ display:inline-block; width:100%; max-width:950px; box-shadow: 2.5px 4.33px 18px 0px rgba( 0, 0, 0, 0.4); padding:10px; border-bottom:solid 7px #ffc33a;}
.buy-infoBox .inside{ float:left; width:100%; border:solid 1px #ffc33a; padding:20px;}
.buy-infoBox .inside .left-img{ float:left; margin-right:25px;}
.buy-infoBox .inside .data{ float:left; text-align:left; padding-top:25px; max-width:270px;}
.buy-infoBox .inside .data h4{ float:left; font-size:22px; font-weight:700; color:#616063; margin-bottom:10px;}
.buy-infoBox .inside .data h4 span{ display:inline-block; font-style:italic;}
.buy-infoBox .inside .data h6{ float:left; font-size:16px; color:#616063; font-weight:400; margin-bottom:8px; font-family:'Swis721 Lt BT';}
.buy-infoBox .inside .data ul.meals-list li.sub{ font-size:16px; color:#616063; font-family:'Swis721 Lt BT';}
.buy-infoBox .inside .data ul.meals-list li.sub:last-child{padding-top: 1px;}
.buy-infoBox .inside .right-info{ float:right; text-align:left;}
.buy-infoBox .inside .right-info .download{ float:left; width:100px; margin-top: 30px;}
.buy-infoBox .inside .right-info .download span.play-demo{ float:left; font-size:12px; font-weight:700; text-transform:uppercase; color:#ff5800; margin-bottom:15px;}
.buy-infoBox .inside .right-info .download span.play-demo img{ float:left; margin-right:5px;}
.buy-infoBox .inside .right-info .download h2{ display:inline-block; text-align:center; font-size:48px; line-height: 20px; font-family:'Swis721 Lt BT';}
.buy-infoBox .inside .right-info .download h2 span{ display:inline-block; font-size:14px; text-transform:uppercase;}
.buy-infoBox .inside .right-info .buy-box{ float: right; width:118px; height:118px; border-radius: 100%; background: #ff5800; padding: 16px 22px; margin:8px 0 0 20px;}
.buy-infoBox .inside .right-info .buy-box h4{display: inline-block; width: 100%; font-size:44px; color: #ffe13a; font-family: 'Hughs'; margin-bottom: 0;}
.buy-infoBox .inside .right-info .buy-box h6{display: inline-block; width: 100%; font-size: 15px; padding-left:10px; font-weight: 700; color: #fff; text-transform: uppercase;}

.about-artist{ float:left; width:100%; margin-top:80px;}
.about-artist .inside-wrap{ display:inline-block; max-width:780px; text-align:left;}
.about-artist .inside-wrap p{ float:left; width:100%; font-size:16px; line-height:28px; font-family:'Swis721 Lt BT'; margin-bottom:30px; margin-top:0;}
.backTo-Buy{ display:inline-block; width:100%; text-align:center; position:relative; margin-top:20px;}
.backTo-Buy:after{ content:""; position:absolute; width:100%; height:1px; background:#e7e7e7; left:0; top:50%; z-index:-1;}
.backTo-Buy .back-box{ display:inline-block; background:#fff; padding:0 20px;}
.backTo-Buy .back-box a{ display:inline-block; font-size:13px; text-transform:uppercase; font-weight:700; color:#000; border:solid 1px #ffc33a; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; padding:14px 20px;}
.backTo-Buy .back-box a:hover{ background:#ffc33a; color:#fff;}
/*--------------------------------------------------------------------------------------------------------------*/
section.buyASingle-spotlight{background:url(../images/buya-single-banner.jpg) no-repeat center; background-size:cover;}
/*--------------------------------------------------------------------------------------------------------------*/
section.buyAsingle-wrap{ padding:60px 0 50px;}
section.buyAsingle-wrap ul.product-list{ margin-top:50px;}
section.buyAsingle-wrap ul.product-list li.item{ float:none; display:inline-block; width: 33%; margin-bottom:50px;}
section.buyAsingle-wrap ul.product-list li.item .inside .data{ min-height:270px;}
section.buyAsingle-wrap ul.product-list li.item .inside .data ul.meals-list li.sub{ margin-bottom:5px;}
/*--------------------------------------------------------------------------------------------------------------*/
section.contactUS-spotlight{background:url(../images/contactus-banner.jpg) no-repeat center; background-size:cover;}
/*--------------------------------------------------------------------------------------------------------------*/
section.contactUS-wrap{ float:left; width:100%; padding:45px 15px 50px;}
section.contactUS-wrap .inside-wrap{ display:inline-block; width:100%; max-width:1100px; box-shadow: 2.5px 4.33px 18px 0px rgba( 0, 0, 0, 0.4); padding:10px; border-bottom:solid 5px #ffc33a;}
section.contactUS-wrap .inside-wrap .content{ float:left; width:100%; border:solid 1px #ffc33a; padding:40px 125px 25px;}
section.contactUS-wrap .inside-wrap .content h4.section-ttl{ font-size:48px;}
section.contactUS-wrap .inside-wrap .content p{ float:left; width:100%; font-size:16px; line-height:26px; font-family:'Swis721 Lt BT'; margin:0;}
section.contactUS-wrap .inside-wrap .content .call-email{ display:inline-block; width:100%; color:#0e0c0c; margin-bottom:30px;}
section.contactUS-wrap .inside-wrap .content .call-email a{ display:inline-block; color:#0e0c0c;  font-size:16px;}
ul.form-list{ margin:0 -10px;}
ul.form-list li.item{ float:left; width:50%; padding:0 10px; margin-bottom:20px;}
ul.form-list li.item.full{ width:100%;}
ul.form-list li.item .button{ font-size:18px; font-weight:700; height:42px; line-height:42px; padding:0 20px; margin-top:5px; color:#000000;}
section.contactUS-wrap .bottom-content{ display:inline-block; width:100%; max-width:840px; margin-top:60px;}
section.contactUS-wrap .bottom-content .backTo-Buy{ margin-top:30px;}
section.contactUS-wrap .bottom-content .backTo-Buy a{ font-size:18px; padding:10px 30px;}
section.contactUS-wrap .bottom-content p{ display:inline-block; width:100%; font-size:16px; line-height:26px; font-family:'Swis721 Lt BT'; margin:0;}
/*--------------------------------------------------------------------------------------------------------------*/
section.donateNow-spotlight{background:url(../images/donate-banner.jpg) no-repeat center; background-size:cover;}
/*--------------------------------------------------------------------------------------------------------------*/
section.user-spotlight{background:url(../images/user-banner.jpg) no-repeat center; background-size:cover;}

section.user-wrap{ float:left; width:100%; padding:40px 0 55px;}
section.user-wrap .inside-wrap{ float:none; display:inline-block; max-width:870px; padding:0 15px;}
section.user-wrap .inside-wrap p{ display:inline-block; width:100%; margin:0; font-size:16px; color:#393939; line-height:28px; font-family:'Swis721 Lt BT';}
section.user-wrap .inside-wrap span{ display:inline-block; width:100%; margin:0; font-size:16px; line-height:28px; color:#393939; margin-top:2px;}
section.user-wrap .inside-wrap .section-ttl{ margin:35px 0 30px;}
section.user-wrap .buy-infoBox{ max-width:650px; margin-bottom:40px;}
section.user-wrap .buy-infoBox .inside .data{ overflow:hidden; float:none; max-width:inherit;}
section.user-wrap .buy-infoBox .inside .data .btn{ float:left; width:100%; margin-top:12px;}
section.user-wrap .buy-infoBox .inside .data a.button{ width:140px; height:32px; line-height:30px; margin-top:0; margin-right:10px;}
section.user-wrap .buy-infoBox .inside .data h6{ float:left; width:auto; margin:2px 8px 0 0;}
section.user-wrap .buy-infoBox ul.meals-list{ float:left; width:auto;}
/*--------------------------------------------------------------------------------------------------------------*/
section.team-spotlight{background:url(../images/team-banner.jpg) no-repeat center; background-size:cover;}
/*--------------------------------------------------------------------------------------------------------------*/
section.team-wrap{ float:left; width:100%; padding:55px 0 25px;}
section.team-wrap .content-wrap{ display:inline-block; width:100%; max-width:1240px; padding:0 15px;}
section.team-wrap .content-wrap .data{ display:inline-block; width:100%; max-width:880px; text-align:left; margin-bottom:35px;}
section.team-wrap .content-wrap .data p{ float:left; width:100%; font-size:16px; line-height:28px; font-family:'Swis721 Lt BT'; margin:0;}
ul.team-list{ margin:0 -12px; text-align:center;}
ul.team-list li.item{ display:inline-block; width:24.5%; padding:0 15px; margin-bottom:30px;}
ul.team-list li.item .inside{ float:left; width:100%; background:#fff; box-shadow: 2.5px 4.33px 18px 0px rgba( 0, 0, 0, 0.3 ); padding:10px; border-bottom:solid 5px #ffc33a; position:relative;}
ul.team-list li.item .inside a.plus-icon{ position:absolute; bottom:18px; right:18px;}
ul.team-list li.item .inside a.info-box{ float:left; width:100%; border:solid 1px #ffc33a; padding:15px 30px 25px;}
ul.team-list li.item .inside a.info-box .profile-img{ float:left; width:100%; margin-bottom:5px;}
ul.team-list li.item .inside a.info-box .profile-img img{ float:none; display:inline-block; width:100%; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%;}
ul.team-list li.item .inside a.info-box h2{ display:inline-block; width:100%; font-size:26px; color:#ff5800; font-family: 'Hughs';}
ul.team-list li.item .inside a.info-box span{display:inline-block; width:100%; font-size:13px; color:#080505; font-weight:700; min-height:32px;}
/*--------------------------------------------------------------------------------------------------------------*/
footer{ float:left; width:100%; border-bottom:solid 1px #ffc33a;}
footer center{ max-width:1240px;}
ul.footer-list{ float:left; width:100%; padding:10px 0;}
ul.footer-list li.item{ float:left; width:25%;}
ul.footer-list li.item .inside{ float:left; width:100%; border-right:solid 1px #e5e5e5; text-align:left; padding:20px 74px; min-height:190px;}
ul.footer-list li.item:last-child .inside{border-right:0;}
ul.footer-list li.item .inside a{ float:left; width:100%; font-size:14px; line-height:22px; color:#504d4d; text-transform:capitalize; font-family:'Swis721 Lt BT'; margin-bottom:12px;}
ul.footer-list li.item .inside a:hover,ul.footer-list li.item .inside a.active{color:#ffc33a;}

.footer-bottom{ float:left; width:100%; border-bottom:solid 10px #ffc33a; padding:25px 0 20px;}
.footer-bottom center{ max-width:1240px;}
.footer-bottom .left-content{ float:left; width:auto;}
.footer-bottom .left-content a{ float:left; margin-right:25px; font-size:12px; color:#000; font-family:'Swis721 Lt BT';}
.footer-bottom a.right-link{ float:right; font-size:12px; color:#000; font-family:'Swis721 Lt BT';}